spring.thymeleaf.mode=LEGACYHTML5

keycloak.auth-server-url=http://localhost:8090/auth
keycloak.realm=GroundGurus
keycloak.resource=sb-oidc-example
keycloak.public-client=true

keycloak.security-constraints[0].auth-roles[0]=ROLE_ADMIN
keycloak.security-constraints[0].security-collections[0].name=admin stuff
keycloak.security-constraints[0].security-collections[0].patterns[0]=/products
